# configuration file.
# unknown values will write warnings and be ignored
# missing or commented with `#` options fallbacks to default values

# network related settings
ip=127.0.0.1
port=8000
# gitlab profile token. you can it acquire from "Edit profile -> Access tokens. Required permissions are: read_api, read_user, read_repository, read_registry"
token=none